[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#267805: marked as done (libart-dev: aclocal-1.8 warns about libart.m4)

Your message dated Sat, 16 Dec 2006 00:17:04 +0000
with message-id <E1GvNEe-0000sv-71@ries.debian.org>
and subject line Bug#267805: fixed in gnome-libs 1.4.2-35
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: libart-dev
Severity: normal

/usr/share/aclocal/libart.m4:11: warning: underquoted definition of AM_PATH_LIBART

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux carrel 2.4.25-xfs-20040226-client-p4-smp-4gb #2 SMP Die Mär 2 16:11:10 CET 2004 i686
Locale: LANG=de_DE.ISO8859-15, LC_CTYPE=de_DE@euro

Versions of packages libart-dev depends on:
ii  libart2               The Gnome canvas widget - runtime 

Robert Sander                     Senior Manager Information Systems
Epigenomics AG    Kleine Praesidentenstr. 1    10178 Berlin, Germany
phone:+49-30-24345-330                          fax:+49-30-24345-555
http://www.epigenomics.com             robert.sander@epigenomics.com

If you pick up a starving dog and make him prosperous, he will not bite you. 
This is the principal difference between a dog and a man.
		-- Mark Twain, "Pudd'nhead Wilson's Calendar"

--- End Message ---
--- Begin Message ---
Source: gnome-libs
Source-Version: 1.4.2-35

We believe that the bug you reported is fixed in the latest version of
gnome-libs, which is due to be installed in the Debian FTP archive:

  to pool/main/g/gnome-libs/gnome-bin_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/gnome-dev-doc_1.4.2-35_all.deb
  to pool/main/g/gnome-libs/gnome-libs-data_1.4.2-35_all.deb
  to pool/main/g/gnome-libs/gnome-libs_1.4.2-35.diff.gz
  to pool/main/g/gnome-libs/gnome-libs_1.4.2-35.dsc
  to pool/main/g/gnome-libs/libart-dev_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/libart2_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/libgnome-dev_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/libgnome32_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/libgnomesupport0_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/libgnomeui32_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/libgnorba-dev_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/libgnorba27_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/libgnorbagtk0_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/libgtkxmhtml-dev_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/libgtkxmhtml1_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/libzvt-dev_1.4.2-35_i386.deb
  to pool/main/g/gnome-libs/libzvt2_1.4.2-35_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 267805@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Matej Vela <vela@debian.org> (supplier of updated gnome-libs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Fri, 15 Dec 2006 13:55:38 +0100
Source: gnome-libs
Binary: libart2 libgnomesupport0 libgnomeui32 libgtkxmhtml-dev gnome-dev-doc libgnorbagtk0 libgtkxmhtml1 libgnorba-dev gnome-libs-data libgnorba27 libzvt-dev libzvt2 gnome-bin libart-dev libgnome32 libgnome-dev
Architecture: source i386 all
Version: 1.4.2-35
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matej Vela <vela@debian.org>
 gnome-bin  - Miscellaneous binaries used by GNOME
 gnome-dev-doc - GNOME developers documentation
 gnome-libs-data - Data for GNOME libraries
 libart-dev - The GNOME canvas widget - development files
 libart2    - The GNOME canvas widget - runtime files
 libgnome-dev - The GNOME libraries -- development package
 libgnome32 - The GNOME libraries
 libgnomesupport0 - The GNOME libraries (Support libraries)
 libgnomeui32 - The GNOME libraries (User Interface)
 libgnorba-dev - GNOME CORBA services -- development package
 libgnorba27 - GNOME CORBA services
 libgnorbagtk0 - GNOME CORBA services (Gtk bindings)
 libgtkxmhtml-dev - The GNOME gtkxmhtml (HTML) widget -- development package
 libgtkxmhtml1 - The GNOME gtkxmhtml (HTML) widget
 libzvt-dev - The GNOME zvt (zterm) widget -- development package
 libzvt2    - The GNOME zvt (zterm) widget
Closes: 267805 305631 350169 381543
 gnome-libs (1.4.2-35) unstable; urgency=low
   * QA upload.
   * 18_libgnorba-tmpdir.dpatch: Determine cookie path the same way as
     orbit.  Closes: #381543.
   * 19_libart.m4.dpatch: Fix quoting.  Thanks to Alban Browaeys for
     the patch.  Closes: #267805.
   * 20_man-pages.dpatch: Fix man page typos and titles.  Thanks to
     A Costa and Nicolas Francois.  Closes: #305631, #350169.
   * Make the package bin-NMU-safe.
 5d73f7356f5a3e8cba2dec96b14d4488 1097 oldlibs optional gnome-libs_1.4.2-35.dsc
 4990826e525b35e390aec6142668a520 34922 oldlibs optional gnome-libs_1.4.2-35.diff.gz
 30008709a77d9b9eaebab27d66da8077 315424 gnome optional gnome-libs-data_1.4.2-35_all.deb
 25eabdf269772631d2304fac5343431a 520830 doc optional gnome-dev-doc_1.4.2-35_all.deb
 ca482453b27c6fef0014cd011d511aa2 83272 oldlibs optional libgnome32_1.4.2-35_i386.deb
 290420563b4a44cb2955579d26eab3f7 454014 oldlibs optional libgnomeui32_1.4.2-35_i386.deb
 7da8465a5c6047ff221379a1a882bab0 26918 oldlibs optional libgnomesupport0_1.4.2-35_i386.deb
 8d6104dab97cab604bbceab38548ebf6 604270 libdevel optional libgnome-dev_1.4.2-35_i386.deb
 874f37c2569cff0ac7f5128e0d626667 51852 oldlibs optional libart2_1.4.2-35_i386.deb
 cb970f098ff7972ac7b85b3dc06059e9 47694 libdevel optional libart-dev_1.4.2-35_i386.deb
 d99e15d7b830839a5d7759148202145d 56202 oldlibs optional libgnorba27_1.4.2-35_i386.deb
 29ec45b01193c8b190f350aaf97a1ece 45984 oldlibs optional libgnorbagtk0_1.4.2-35_i386.deb
 d90da7cdc388d5ae4b8fd526ecb130b1 36588 libdevel optional libgnorba-dev_1.4.2-35_i386.deb
 9e704101f83306c90cd86344e4c62613 100520 oldlibs optional libzvt2_1.4.2-35_i386.deb
 a0cc6d377fb24451e80adbf53f101f44 53142 libdevel optional libzvt-dev_1.4.2-35_i386.deb
 8b8b913808cb1a0bb26f5bae09a3e489 194014 oldlibs optional libgtkxmhtml1_1.4.2-35_i386.deb
 a4b41ce561e372a492ca8e4322421d5a 250480 libdevel optional libgtkxmhtml-dev_1.4.2-35_i386.deb
 9c93ba22d3a502e3b90f27874b551e80 95426 gnome optional gnome-bin_1.4.2-35_i386.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: